Subject: Fwd: New Version Notification for draft-kazuho-httpbis-priority-01.txt

From: Kazuho Oku <[email-masked]>
Date: Sun, 21 Jul 2019 13:48:22 -0400

Hello all,

Lucas and I have submitted the -01 draft of the Priority header field proposal.

    https://datatracker.ietf.org/doc/draft-kazuho-httpbis-priority/

The repository of the draft is at:
https://github.com/kazuho/draft-kazuho-httpbis-priority

As we have discussed on the mailing list [1], there are now 8 urgency
levels. We have also renamed these levels from "blocking" / "document"
/ "non-blocking" to "prerequisite" / "default" / "supplementary", to
make them less browser-centric while retaining their semantics.

Please let us know what you think. Thank you in advance.

[1] https://lists.w3.org/Archives/Public/ietf-http-wg/2019JulSep/thread.html#msg21

---------- Forwarded message ---------
From: <[email-masked]>
Date: 2019年7月21日(日) 13:32
Subject: New Version Notification for draft-kazuho-httpbis-priority-01.txt
To: Kazuho Oku <[email-masked]>, Lucas Pardue <[email-masked]>

A new version of I-D, draft-kazuho-httpbis-priority-01.txt
has been successfully submitted by Kazuho Oku and posted to the
IETF repository.

Name:           draft-kazuho-httpbis-priority
Revision:       01
Title:          The Priority HTTP Header Field
Document date:  2019-07-21
Group:          Individual Submission
Pages:          12
URL:
https://www.ietf.org/internet-drafts/draft-kazuho-httpbis-priority-01.txt
Status:         https://datatracker.ietf.org/doc/draft-kazuho-httpbis-priority/
Htmlized:       https://tools.ietf.org/html/draft-kazuho-httpbis-priority-01
Htmlized:
https://datatracker.ietf.org/doc/html/draft-kazuho-httpbis-priority
Diff:
https://www.ietf.org/rfcdiff?url2=draft-kazuho-httpbis-priority-01

Abstract:
   This document describes the Priority HTTP header field.  This header
   field can be used by endpoints to specify the absolute precedence of
   an HTTP response in an HTTP-version-independent way.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

-- 
Kazuho Oku